.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-group-1 {
  width: 705px;
  min-height: 291px;
  height: auto;
  margin: 56px auto 0 13px;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 73px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 38px 114px 0 0;
}

.u-section-1 .u-list-1 {
  width: 373px;
  margin: -335px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 349px;
  grid-gap: 10px 10px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 15px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 51px 0 100px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-2 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 15px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 51px 0 100px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-3 {
  width: 65px;
  height: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 15px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -44px 51px 0 100px;
}

.u-section-1 .u-list-2 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-4 {
  width: 65px;
  height: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: -60px -1px 0 103px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-5 {
  width: 65px;
  height: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: -60px -1px 0 103px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 0 0 30px;
}

.u-section-1 .u-icon-6 {
  width: 65px;
  height: 65px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  margin: -60px -1px 0 103px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-group-1 {
    width: 623px;
    min-height: 355px;
    margin-top: 24px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-list-1 {
    width: 307px;
    margin-top: -379px;
  }

  .u-section-1 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 17px;
    margin-left: 99px;
  }

  .u-section-1 .u-icon-2 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 17px;
    margin-left: 99px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 17px;
    margin-left: 99px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 15px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-text-6 {
    font-weight: 700;
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    font-weight: 700;
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    font-weight: 700;
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-group-1 {
    min-height: 276px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 72px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -38px;
    margin-right: 50px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -38px;
    margin-right: 50px;
    margin-left: 100px;
  }

  .u-section-1 .u-icon-3 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-5 {
    margin-top: -38px;
    margin-right: 50px;
    margin-left: 100px;
  }

  .u-section-1 .u-list-2 {
    margin-top: -6px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    min-height: 352px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -44px;
    margin-right: 65px;
    margin-left: 93px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -44px;
    margin-right: 65px;
    margin-left: 93px;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -44px;
    margin-right: 65px;
    margin-left: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-1 .u-group-1 {
    min-height: 330px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 31px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 51px;
    margin-left: 75px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 51px;
    margin-left: 75px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 51px;
    margin-left: 75px;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 348px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -57px;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -57px;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -57px;
    margin-right: 10px;
    margin-left: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -50px;
    margin-right: 25px;
    margin-left: 85px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -50px;
    margin-right: 25px;
    margin-left: 85px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -50px;
    margin-right: 25px;
    margin-left: 85px;
  }

  .u-section-1 .u-list-2 {
    width: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -56px;
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-icon-5 {
    color: rgb(255, 255, 255);
    margin-top: 18px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -56px;
    margin-right: 0;
    margin-left: 85px;
  }

  .u-section-1 .u-icon-6 {
    color: rgb(255, 255, 255);
    margin-top: 18px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -56px;
    margin-right: 0;
    margin-left: 85px;
  }
}